Subject: FW: confidential business

From: Bob George [email-masked]
Date: Fri, 16 Mar 2001 01:17:51 -0700

> I have received several such emails.  They all come from different
> people.  It's a scam whereby they get your account information and
withdraw
> money (or at least that's my take on it).  [...]

I received a paper version of one of these a few days ago. The local FBI
office asked me to send it on to them. Apparently they find it interesting.

- Bob